apiVersion: v2
appVersion: v1.0.0
dependencies:
- name: helm-toolkit
  repository: file://../helm-toolkit
  version: '>= 0.1.0'
description: OpenStack-Helm Magnum
home: https://docs.openstack.org/magnum/latest/
icon: https://www.openstack.org/themes/openstack/images/project-mascots/Magnum/OpenStack_Project_Magnum_vertical.png
maintainers:
- name: OpenStack-Helm Authors
name: magnum
sources:
- https://opendev.org/openstack/magnum
- https://opendev.org/openstack/openstack-helm
version: 2025.2.0+7c0b7a479
